Skip to content
Sections
>> Trisquel >> Pakete >> nabia-security >> gnome >> orca
nabia  ] [  aramo  ] [  etiona  ] [  aramo-security  ] [  nabia-security  ] [  aramo-updates  ] [  etiona-updates  ] [  nabia-updates  ]
[ Quellcode: orca  ]

Paket: orca (3.36.2-1ubuntu1~20.04.2+10.0trisquel1)

Links für orca

orca

Trisquel-Ressourcen:

Quellcode-Paket orca herunterladen:

Betreuer:

Original Maintainers:

  • Debian Accessibility Team (E-Mail-Archiv)
  • Debian GNOME Maintainers (E-Mail-Archiv)
  • Samuel Thibault
  • Jeremy Bicha
  • Jordi Mallach
  • Michael Biebl

Externe Ressourcen:

Ähnliche Pakete:

Scriptable screen reader

A flexible, extensible, and powerful assistive technology that provides end-user access to applications and toolkits that support the AT-SPI (e.g., the GNOME desktop).

Orca defines a set of default behaviors (reactions to application events) and key bindings (reaction to user key presses). These default behaviors and key bindings can be overwritten on a per-application basis. Orca creates a script object for each running application, which merges both the default behaviors and key bindings, and the application specific ones. Orca provides the infrastructure to activate and deactivate scripts, as well as a host of services accessible from within the scripts.

Andere Pakete mit Bezug zu orca

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: gir1.2-glib-2.0
    Paket nicht verfügbar
  • dep: gir1.2-gstreamer-1.0
    GObject introspection data for the GStreamer library
  • dep: gir1.2-gtk-3.0 (>= 3.6.2)
    Paket nicht verfügbar
  • dep: gir1.2-pango-1.0
    Paket nicht verfügbar
  • dep: gir1.2-wnck-3.0
    Paket nicht verfügbar
  • dep: gsettings-desktop-schemas
    Paket nicht verfügbar
  • dep: gstreamer1.0-plugins-good
    GStreamer plugins from the "good" set
  • dep: python3
    Paket nicht verfügbar
  • dep: python3-brlapi (>= 0.5.1)
    Paket nicht verfügbar
  • dep: python3-cairo
    Paket nicht verfügbar
  • dep: python3-gi (>= 3.18)
    Paket nicht verfügbar
  • dep: python3-louis (>= 1.6.2)
    Python bindings for liblouis
  • dep: python3-pyatspi (>= 2.26)
    Paket nicht verfügbar
  • dep: python3-speechd (>= 0.8)
    Paket nicht verfügbar
  • dep: speech-dispatcher (>= 0.8)
    Paket nicht verfügbar
  • dep: speech-dispatcher-espeak-ng
    Paket nicht verfügbar
  • rec: gstreamer0.10-plugins-base
    Paket nicht verfügbar
  • rec: xbrlapi
    Paket nicht verfügbar
  • sug: python3-gst-1.0
    Paket nicht verfügbar

orca herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 1.632,6 kB12946 kB [Liste der Dateien]